/* todo */
*{
	margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: none;
    outline: none;
    box-sizing: content-box;	
}
/* header */
header{
	width: auto;
	height: auto;
	background-color:#85D4b7;
	margin: 0 auto;
	padding: 10px;
}
header .menu{
	display: table;
}
.menu{
	width: 100%;
	margin: auto;
}
.opciones a{
	color: #fff;
	font-family: arial;
	padding: 10px;
	text-decoration: none;
	position: relative;
	right: -20%;
	top: 15px;
	float: left;
	left: 17%;
}
.logo{
	float: left;
}
/* cuerpo */
#cuerpo{
	
	font-family: arial;
}
nav{
	background-color: #6DCCAA;
	font-family: arial;
	padding: 0px;
	margin: 0 auto;
}

#cuerpo .img img{
	width: 700px;
	height: 300px;
	margin: auto;
	display: block;
}

.botones {
	font-size: 30px;
	width: 70px;
	height: 70px;
	line-height: 70px;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.7);
	text-align: center;
	font-weight: bold;
	position: absolute;
	color: #fff;
	box-shadow: 0 0 10px rgba(255,255,255,0.6);
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.botones:hover{
	cursor: pointer;
	transform: scale(1.2,1.2);
}
.atras{
	left: 2%;
	top: calc(50% - 70px);
}
.adelante{
	right: 2%;
	top: calc(50% - 70px);
}

#cuerpo img{
	width: 70%;
	height: 30%;
}
.centrado{
	margin:0 auto;
	display:block;
}
section{
	
	background-color: #6DCCAA;
	height: 100px;
	width: 100%;
	font-family: arial;
	padding: 0px;
	margin: 0 auto;
	text-align: center;
}
#bajocentropagina {
	height: 100px;
	background-color: #6DCCAA;
}
#subtituloimg {
	display:block;
    position: relative;
    text-align: center;
    color: white;
	font-family: Arial, Helvetica, sans-serif;	
	margin: 15px;
	float: left;
	font-size: 18px;
}

#facebook {
	height: 35px;
	width: 35px;
	
}
#google {
	height: 35px;
	width: 35px;
}
#instagram {
	height: 35px;
	width: 35px;
}
#email {
	height: 35px;
	width: 35px;
}
#etapauno {
	color: #A4A4A4;
}
#financiamiento {
	color: #A4A4A4;
}
.box img{
    width: 300px;
    height: 250px;
}

.box2 img{
    margin: 2px;
}

.box2{
	text-align: right;
}

h2{
    font-size: 30px;
}

h4{
    padding: 5px;
    border: black 2px solid;
    width: 105px;
}
.Galeria{
    text-align: center;
	background: #6DCCAA;
	
}
.Galeria img{
    width: 240px;
    padding: 5px;
    transition: 1s;
	filter: sepia(40%);
	height: auto;
	background-color: #6DCCAA;
}
.Galeria img:hover{
    filter: sepia(100%);
    transform: scale(1.2);
}
footer{
	width: 100%;
	height: 70px;
	background-color: #A4A4A4;
}
.nombreramo {
	margin: 30px;
	color: black;
	margin-top: 15px;
	top: 14px;
}
.container{
	background-color: white;
	padding-right: 9.8%;
	margin: 4%;
}
body{
	background-color: #6DCCAA;
}